# WildMIDI pkg-config file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: WildMIDI
Description: software synthesizer library
Version: 0.4.6
URL: https://github.com/Mindwerks/wildmidi

Libs: -L${libdir} -lWildMidi
Libs.private: -lm
Cflags: -I${includedir}
